RubyGems Navigation menu

pws 1.0.5

pws is a command-line password safe. Please run `pws --help` for usage information.

バージョン履歴:

  1. 1.0.8 - January 28, 2019 (22KB)
  2. 1.0.7 - February 06, 2017 (21KB)
  3. 1.0.6 - January 01, 2015 (21KB)
  4. 1.0.5 - March 24, 2014 (20KB)
  5. 1.0.4 - August 14, 2012 (19KB)
全てのバージョンを表示 (全18項目)

Runtime依存性 (3):

  • clipboard ~> 1.0.5
  • paint >= 0.8.7
  • pbkdf2-ruby >= 0
  • Development依存性 (6):

    オーナー:

    作者:

    • Jan Lelis

    SHA 256チェックサム:

    8ac0339e6488fccc54e54d9034586f0cfade8bbbce1ad7167aa11fa860906e21

    累計ダウンロード数 44,848

    現行バージョン 1,889

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 1.9.2

    リンク集: